Subject: Last Call: RTP Payload for Text Conversation to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 24 Jan 2000 13:56:10 -0500

The IESG has received a request from the Audio/Video Transport Working
Group to consider RTP Payload for Text Conversation
<draft-ietf-avt-rtp-text-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 7, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-text-03.txt